import React from "react";
import { Switch } from "react-router";
import AuthRoute from "./AuthRoute";
import ProductForm from "./ProductForm";

export default function Main() {
  return (
    <div>
      <Switch>
        <AuthRoute to="/products/new">
          <ProductForm />
        </AuthRoute>
      </Switch>
    </div>
  );
}
